Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:20 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477247219            04:51 PM, 12th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:51 PM, 12t
 h Oct                     hello                    hi           04:51 PM, 12th Oct                     hello                    i want to cancel my request to return an item           04:51 PM, 12th Oct                     hello                    i will keep it instead thanks           04:52 PM, 12th Oct                   MBS                   Could you please share your order number so that I can assist you further?           04:52 PM, 12th Oct                     hello                             04:52 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:53 PM, 12th Oct                   MBS                   We have successfully cancelled your return request           04:54 PM, 12th Oct                     hello                    ok thanks :)           04:54 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           04:55 PM
 , 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217444